alter table DT443 add DI001607 varchar(20);
alter table DT447 add DI062253 varchar(100);
alter table DT447_HIS add DI062253 varchar(100);
alter table DT461 add DI061308 varchar(18);
alter table DT461 add DI061314 numeric(5,0) default 0;
alter table DT461 add DI061342 varchar(2);
alter table DT461 add DI061343 datetime2 default CONVERT(datetime2,'01.01.1970',104);
alter table DT461 add DI061438 varchar(8);
alter table DT461 add DI062249 varchar(2);
alter table DT461 add DI062250 datetime2 default CONVERT(datetime2,'01.01.1970',104);
alter table DT461 add DI062251 varchar(max);
alter table DT461 add DI063216 varchar(max);
alter table DT461 add DI063217 varchar(max);
alter table DT461 add DI061344 varchar(max);
alter table DT461 add DI062551 numeric(10,0) default 0;
alter table DT463 add DI060043 varchar(18);
alter table DT463 add DI063069 varchar(max);
alter table DT466 add DI061441 numeric(10,0) default 0;
alter table DT466 add DI061444 varchar(max);
alter table DT470 add DI060517 varchar(20);
alter table DT470 add DI060521 varchar(20);
alter table DT480 add DI063124 datetime2 default CONVERT(datetime2,'01.01.1970',104);
alter table DT480 add DI063125 varchar(20);
alter table DT484 add DI059764 varchar(20);
alter table DT484 add DI059765 varchar(20);
alter table DT484 add DI059766 varchar(40);
alter table DT485 add DI059772 numeric(5,0) default 0;
alter table DT516 add DI060035 varchar(20);
alter table DT527 add DI060012 varchar(max);
alter table DT808 add DI060038 varchar(8);
alter table DT810 add DI062994 numeric(5,0) default 0;
alter table DT810 add DI062988 numeric(5,0) default 0;
alter table DT812 add DI062989 numeric(5,0) default 0;
alter table DT812 add DI062995 numeric(5,0) default 0;
alter table DT823 add DI062314 datetime2 default CONVERT(datetime2,'01.01.1970',104);
alter table DT823 add DI062315 varchar(max);
alter table DT823 add DI061347 varchar(2);
alter table DT823 add DI061348 datetime2 default CONVERT(datetime2,'01.01.1970',104);
alter table DT823 add DI061349 varchar(max);
alter table DT823 add DI061350 varchar(2);
alter table DT823 add DI061429 float default 0;
alter table DT823 add DI062292 numeric(5,0) default 0;
alter table DT823 add DI062313 varchar(2);
alter table DT823 add DI062806 numeric(5,0) default 0;
alter table DT823 add DI062998 varchar(2);
alter table DT823 add DI063000 varchar(max);
alter table DT824 add DI060044 varchar(18);

    create table DT090 (
        [UUID] uniqueidentifier default newid() not null,
        [STATUSREPORT_ID] varchar(10) not null,
        [PORTFOLIO_ID] varchar(18) not null,
        [OS_CREATED_ON] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [OS_MODIFIED_ON] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [OS_RWDU] numeric(5,0) default 0,
        [OS_CREATED_BY] varchar(20),
        [OS_MODIFIED_BY] varchar(20),
        [OS_LICENCE] varchar(4),
        [OS_OPC] varchar(8),
        [OS_OWNER] numeric(5,0) default 0,
        [OS_GROUP] numeric(5,0) default 0,
        [OS_ANY] numeric(5,0) default 0,
        [PORTFOLIO_TILE] varchar(80),
        [PORTFOLIO_MANAGER] varchar(20),
        [DESCRIPTION] varchar(max),
        [ESTIM_PERSONALLY] varchar(2),
        [ESTIM_BUDGETCOSTS] varchar(2),
        [ESTIM_REVENUESBENEFIT] varchar(2),
        [ESTIM_RISKOPPORTUNITIES] varchar(2),
        [ESTIM_OBJECTIVES] varchar(2),
        [ESTIM_QUALITY] varchar(2),
        [ESTIM_DATE_PERSONALLY] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [ESTIM_DATE_BUDGETCOSTS] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [ESTIM_DATE_REVENUESBENEFIT] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [ESTIM_DATE] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [ESTIM_DATE_OBJECTIVES] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [ESTIM_DATE_QUALITY] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [COMM_PERSONALLY] varchar(max),
        [COMM_BUDGETCOSTS] varchar(max),
        [COMM_REVENUESBENEFIT] varchar(max),
        [COMM_RISKOPPORTUNITIES] varchar(max),
        [COMM_OBJECTIVES] varchar(max),
        [COMM_QUALITY] varchar(max),
        [PPM_GROUP_DIM_1] varchar(8),
        [PPM_GROUP_DIM_2] varchar(8),
        [POSSIBLE_DAMAGE] float default 0,
        [PROBABLE_RISK] float default 0,
        [PROBABLE_DAMAGE] float default 0,
        [DAMAGE_INCURRED] float default 0,
        [POSSIBLE_OPPORTUNITY] float default 0,
        [PROBABLE_OPPORTUNITY] float default 0,
        [PROBABLE_OPPORTUNITY_2] float default 0,
        [PROFIT_ACHIEVED] float default 0,
        [LAST_REPORT_ID] varchar(10),
        [DATE_MEASURES] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DATE_NEXT_STEPS] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [COMM_MEASURES] varchar(max),
        [COMM_NEXT_STEPS] varchar(max),
        [LAST_UPDATE] varchar(20),
        [PORTFOLIO_TYPE] numeric(5,0) default 0,
        [PF_REPORT_NAME] varchar(120),
        [PF_REPORT_APPROVED] numeric(5,0) default 0,
        [PF_APPROVED_DATE] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [PF_APPROVED_BY] varchar(20),
        [PF_REPORT_COMMENTAR] varchar(max),
        [STATUS] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI062224] varchar(10),
        [DI062225] varchar(10),
        [DI062226] varchar(10),
        [DI062227] varchar(10),
        [DI062230] varchar(50),
        [DI062239] numeric(5,0) default 0,
        [DI062240] varchar(2),
        [DI062241] varchar(2),
        [DI062242] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI062243] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI062244] varchar(max),
        [DI062245] varchar(max),
        [DI062323] varchar(10),
        [DI062985] numeric(5,0) default 0,
        [DI062993] datetime2 default CONVERT(datetime2,'01.01.1970',104)
    );

    alter table DT090 
        add constraint PID090DT090 primary key ([STATUSREPORT_ID], [PORTFOLIO_ID]);

    create table DT091 (
        [UUID] uniqueidentifier default newid() not null,
        [STATUSREPORT_ID] varchar(10) not null,
        [PORTFOLIO_ID] varchar(18) not null,
        [PERIOD_ID] numeric(10,0) default 0 not null,
        [OS_CREATED_ON] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [OS_MODIFIED_ON] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [OS_RWDU] numeric(5,0) default 0,
        [OS_CREATED_BY] varchar(20),
        [OS_MODIFIED_BY] varchar(20),
        [OS_LICENCE] varchar(4),
        [OS_OPC] varchar(8),
        [OS_OWNER] numeric(5,0) default 0,
        [OS_GROUP] numeric(5,0) default 0,
        [OS_ANY] numeric(5,0) default 0,
        [PF_NAME] varchar(30),
        [PORTFOLIO_MANAGER] varchar(20),
        [DESCRIPTION] varchar(max),
        [VALID_FROM] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [VALID_UNTIL] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [RELEASED] numeric(5,0) default 0,
        [COMPLETED] numeric(5,0) default 0,
        [PF_ACTIVE] numeric(5,0) default 0,
        [ACHIEVED_BENEFIT_TOTAL_ACTIVE] float default 0,
        [PLANNED_BENEFIT_TOTAL_ACTIVE] float default 0,
        [ACT_REVENUES_ACT_TOTAL_ACTIVE] float default 0,
        [ACT_REVENUES_REM_TOTAL_ACTIVE] float default 0,
        [ACT_REVENUES_RES_TOTAL_ACTIVE] float default 0,
        [BUDGET_RELEVANT] float default 0,
        [ERLOESE_GESAMT] float default 0
    );

    alter table DT091 
        add constraint PID091DT091 primary key ([STATUSREPORT_ID], [PORTFOLIO_ID], [PERIOD_ID]);

    create table DT092 (
        [UUID] uniqueidentifier default newid() not null,
        [STATUSREPORT_ID] varchar(10) not null,
        [PORTFOLIO_ID] varchar(18) not null,
        [PERIOD_ID] numeric(10,0) default 0 not null,
        [KOAGR_ID] varchar(20) not null,
        [OS_CREATED_ON] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [OS_MODIFIED_ON] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [OS_RWDU] numeric(5,0) default 0,
        [OS_CREATED_BY] varchar(20),
        [OS_MODIFIED_BY] varchar(20),
        [OS_LICENCE] varchar(4),
        [OS_OPC] varchar(8),
        [OS_OWNER] numeric(5,0) default 0,
        [OS_GROUP] numeric(5,0) default 0,
        [OS_ANY] numeric(5,0) default 0,
        [CTG_NAME] varchar(80),
        [COST_TYPE_GROUP] varchar(20),
        [CTG_SORTING] numeric(10,0) default 0,
        [CTG_TYPE_CODE] varchar(2),
        [CTG_TYPE_NAME] varchar(40),
        [BUDGET_PORTFOLIO_COST] float default 0,
        [BUDGET_PROJ_TOTAL_COST] float default 0,
        [BUDGET_SUBMITTED_COST] float default 0,
        [BUDGET_APPROVED_COST] float default 0,
        [BUDGET_BASELINE_COST] float default 0,
        [COST_TOTAL_ACTIVE_SR] float default 0,
        [EFFORT_TOTAL_ACTIVE_SR] float default 0,
        [OBLIGO_COST] float default 0,
        [BUDGET_PORTFOLIO_EFF] float default 0,
        [BUDGET_PROJ_TOTAL_EFF] float default 0,
        [BUDGET_SUBMITTED_EFF] float default 0,
        [BUDGET_APPROVED_EFF] float default 0,
        [BUDGET_BASELINE_EFF] float default 0,
        [COST_PLANNED_TOTAL] float default 0,
        [COST_ACT_TOTAL] float default 0,
        [COST_REM_TOTAL] float default 0,
        [COST_TOTAL_TOTAL] float default 0,
        [EFFORT_PLANNED_TOTAL] float default 0,
        [EFFORT_ACT_TOTAL] float default 0,
        [EFFORT_REM_TOTAL] float default 0,
        [EFFORT_TOTAL_TOTAL] float default 0,
        [KOAGR_ACTIVE] numeric(5,0) default 0,
        [BUDGET_RELEVANT_EUR] float default 0,
        [BUDGET_RELEVANT_STD] float default 0,
        [ABW_RELBUD_PFBUD_EUR] float default 0,
        [ABW_RELBUD_PFBUD_STD] float default 0,
        [PCT_ABW_BUDGET_COST] float default 0,
        [PCT_ABW_BUDGET_TIME] float default 0
    );

    alter table DT092 
        add constraint PID092DT092 primary key ([STATUSREPORT_ID], [PORTFOLIO_ID], [PERIOD_ID], [KOAGR_ID]);

    create table DT093 (
        [UUID] uniqueidentifier default newid() not null,
        [DI062204] varchar(10) not null,
        [DI062205] varchar(18) not null,
        [DI062206] varchar(18) not null,
        [OS_CREATED_ON] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [OS_MODIFIED_ON] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [OS_RWDU] numeric(5,0) default 0,
        [OS_CREATED_BY] varchar(20),
        [OS_MODIFIED_BY] varchar(20),
        [OS_LICENSE] varchar(4),
        [OS_OPC] varchar(8),
        [OS_OWNER] numeric(5,0) default 0,
        [OS_GROUP] numeric(5,0) default 0,
        [OS_ANY] numeric(5,0) default 0,
        [DI062207] varchar(10),
        [DI062622] numeric(5,0) default 0,
        [DI062621] numeric(5,0) default 0,
        [DI063001] numeric(5,0) default 0
    );

    alter table DT093 
        add constraint PID093DT093 primary key ([DI062204], [DI062205], [DI062206]);

    create table DT094 (
        [UUID] uniqueidentifier default newid() not null,
        [DI062776] varchar(10) not null,
        [DI062777] varchar(18) not null,
        [DI062778] numeric(10,0) default 0 not null,
        [DI062779] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI062780] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI062781] numeric(5,0) default 0,
        [DI062782] varchar(20),
        [DI062783] varchar(20),
        [DI062784] varchar(4),
        [DI062785] varchar(8),
        [DI062786] numeric(5,0) default 0,
        [DI062787] numeric(5,0) default 0,
        [DI062788] numeric(5,0) default 0,
        [DI062789] varchar(70),
        [DI062790] numeric(10,0) default 0,
        [DI062791] numeric(10,0) default 0
    );

    alter table DT094 
        add constraint PID094DT094 primary key ([DI062776], [DI062777], [DI062778]);


    create table DT280 (
        [UUID] uniqueidentifier default newid() not null,
        [DI060121] varchar(20) not null,
        [DI060122] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI060123] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI060124] numeric(5,0) default 0,
        [DI060125] varchar(20),
        [DI060126] varchar(20),
        [DI060127] varchar(4),
        [DI060128] varchar(8),
        [DI060129] numeric(5,0) default 0,
        [DI060130] numeric(5,0) default 0,
        [DI060131] numeric(5,0) default 0,
        [DI060132] varchar(80),
        [DI060133] varchar(20),
        [DI060134] varchar(max),
        [DI060135] numeric(5,0) default 0,
        [DI060136] numeric(10,0) default 0,
        [DI060467] numeric(10,0) default 0
    );

    alter table DT280 
        add constraint PID280DT280 primary key ([DI060121]);

    create table DT281 (
        [UUID] uniqueidentifier default newid() not null,
        [DI060139] varchar(18) not null,
        [DI060140] varchar(20) not null,
        [DI060171] varchar(18),
        [DI060161] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI060162] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI060163] numeric(5,0) default 0,
        [DI060164] varchar(20),
        [DI060165] varchar(20),
        [DI060166] varchar(4),
        [DI060167] varchar(8),
        [DI060168] numeric(5,0) default 0,
        [DI060169] numeric(5,0) default 0,
        [DI060170] numeric(5,0) default 0,
        [DI060172] varchar(20),
        [DI060173] varchar(80),
        [DI060175] numeric(10,0) default 0,
        [DI060176] varchar(2),
        [DI060177] varchar(40),
        [DI060178] float default 0,
        [DI060179] float default 0,
        [DI060180] float default 0,
        [DI060181] float default 0,
        [DI060182] float default 0,
        [DI060183] float default 0,
        [DI060184] float default 0,
        [DI060185] float default 0,
        [DI060186] float default 0,
        [DI060187] float default 0,
        [DI060189] float default 0,
        [DI060190] float default 0,
        [DI060191] float default 0,
        [DI060192] float default 0,
        [DI060193] float default 0,
        [DI060195] float default 0,
        [DI060196] float default 0,
        [DI060197] float default 0,
        [DI060198] float default 0,
        [DI060199] float default 0,
        [DI060240] float default 0,
        [DI060552] float default 0,
        [DI060554] float default 0,
        [DI060553] float default 0,
        [DI060555] float default 0,
        [DI060556] float default 0,
        [DI060557] float default 0,
        [DI060559] float default 0,
        [DI060558] float default 0,
        [DI060188] float default 0,
        [DI060200] float default 0,
        [DI060767] float default 0,
        [DI060768] float default 0,
        [DI060769] float default 0,
        [DI060770] float default 0
    );

    alter table DT281 
        add constraint PID281DT281 primary key ([DI060139], [DI060140]);

    create table DT282 (
        [UUID] uniqueidentifier default newid() not null,
        [DI060470] varchar(18) not null,
        [DI060472] numeric(10,0) default 0 not null,
        [DI060473] varchar(20) not null,
        [DI060476] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI060477] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI060478] numeric(5,0) default 0,
        [DI060537] varchar(20),
        [DI060538] varchar(20),
        [DI060479] varchar(4),
        [DI060480] varchar(8),
        [DI060481] numeric(5,0) default 0,
        [DI060482] numeric(5,0) default 0,
        [DI060483] numeric(5,0) default 0,
        [DI060484] varchar(20),
        [DI060485] varchar(80),
        [DI060487] numeric(10,0) default 0,
        [DI060488] varchar(2),
        [DI060490] varchar(40),
        [DI060491] float default 0,
        [DI060492] float default 0,
        [DI060493] float default 0,
        [DI060494] float default 0,
        [DI060495] float default 0,
        [DI060496] float default 0,
        [DI060497] float default 0,
        [DI060498] float default 0,
        [DI060500] float default 0,
        [DI060501] float default 0,
        [DI060502] float default 0,
        [DI060503] float default 0,
        [DI060504] float default 0,
        [DI060505] float default 0,
        [DI060514] float default 0,
        [DI060513] float default 0,
        [DI060512] float default 0,
        [DI060511] float default 0,
        [DI060510] float default 0,
        [DI060509] float default 0,
        [DI060508] float default 0,
        [DI060507] float default 0,
        [DI060506] float default 0,
        [DI060568] float default 0,
        [DI060584] float default 0,
        [DI060583] float default 0,
        [DI060586] float default 0,
        [DI060585] float default 0,
        [DI060587] float default 0,
        [DI060588] float default 0,
        [DI060589] float default 0,
        [DI060773] float default 0,
        [DI060774] float default 0,
        [DI060771] float default 0,
        [DI060772] float default 0,
        [DI061242] float default 0,
        [DI061243] float default 0,
        [DI061244] float default 0,
        [DI061245] float default 0,
        [DI061367] float default 0,
        [DI061368] float default 0,
        [DI061369] float default 0,
        [DI061370] float default 0,
        [DI061371] float default 0,
        [DI061373] float default 0,
        [DI061374] float default 0,
        [DI061375] float default 0,
        [DI061377] float default 0,
        [DI061378] float default 0,
        [DI061379] float default 0,
        [DI061380] float default 0,
        [DI061381] float default 0,
        [DI061382] float default 0,
        [DI061383] float default 0,
        [DI061384] float default 0,
        [DI061385] float default 0,
        [DI060754] float default 0,
        [DI060755] float default 0,
        [DI063039] float default 0,
        [DI063040] float default 0
    );

    alter table DT282 
        add constraint PID282DT282 primary key ([DI060470], [DI060472], [DI060473]);

    create table DT283 (
        [UUID] uniqueidentifier default newid() not null,
        [DI060343] varchar(18) not null,
        [DI060344] varchar(20) not null,
        [DI060345] numeric(10,0) default 0 not null,
        [DI060428] varchar(18),
        [DI060429] numeric(10,0) default 0,
        [DI060347] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI060348] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI060349] numeric(5,0) default 0,
        [DI060350] varchar(20),
        [DI060351] varchar(20),
        [DI060352] varchar(4),
        [DI060353] varchar(8),
        [DI060354] numeric(5,0) default 0,
        [DI060355] numeric(5,0) default 0,
        [DI060356] numeric(5,0) default 0,
        [DI060358] varchar(80),
        [DI060357] varchar(20),
        [DI060359] numeric(10,0) default 0,
        [DI060360] varchar(2),
        [DI060361] varchar(40),
        [DI060362] float default 0,
        [DI060364] float default 0,
        [DI060365] float default 0,
        [DI060366] float default 0,
        [DI060367] float default 0,
        [DI060368] float default 0,
        [DI060369] float default 0,
        [DI060373] float default 0,
        [DI060374] float default 0,
        [DI060377] float default 0,
        [DI060378] float default 0,
        [DI060379] float default 0,
        [DI060380] float default 0,
        [DI060590] float default 0,
        [DI060591] float default 0,
        [DI060592] float default 0,
        [DI060593] float default 0,
        [DI060594] float default 0,
        [DI060595] float default 0,
        [DI060596] float default 0,
        [DI060597] float default 0
    );

    alter table DT283 
        add constraint PID283DT283 primary key ([DI060343], [DI060344], [DI060345]);

    create table DT284 (
        [UUID] uniqueidentifier default newid() not null,
        [DI060297] varchar(18) not null,
        [DI060300] varchar(10) not null,
        [DI060299] varchar(20) not null,
        [DI060302] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI060303] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI060304] numeric(5,0) default 0,
        [DI060305] varchar(20),
        [DI060306] varchar(20),
        [DI060307] varchar(4),
        [DI060308] varchar(8),
        [DI060309] numeric(5,0) default 0,
        [DI060310] numeric(5,0) default 0,
        [DI060311] numeric(5,0) default 0,
        [DI060312] varchar(20),
        [DI060313] varchar(80),
        [DI060315] numeric(10,0) default 0,
        [DI060316] varchar(2),
        [DI060317] varchar(40),
        [DI060318] float default 0,
        [DI060319] float default 0,
        [DI060322] float default 0,
        [DI060323] float default 0,
        [DI060324] float default 0,
        [DI060325] float default 0,
        [DI060326] float default 0,
        [DI060327] float default 0,
        [DI060328] float default 0,
        [DI060329] float default 0,
        [DI060331] float default 0,
        [DI060332] float default 0,
        [DI060333] float default 0,
        [DI060334] float default 0,
        [DI060335] float default 0,
        [DI060336] float default 0,
        [DI060337] float default 0,
        [DI060338] float default 0,
        [DI060339] float default 0,
        [DI060340] float default 0,
        [DI060341] float default 0,
        [DI060598] float default 0,
        [DI060599] float default 0,
        [DI060600] float default 0,
        [DI060601] float default 0,
        [DI060602] float default 0,
        [DI060603] float default 0,
        [DI060604] float default 0,
        [DI060605] float default 0,
        [DI061257] float default 0,
        [DI061260] float default 0,
        [DI061258] float default 0,
        [DI061261] float default 0,
        [DI061259] float default 0,
        [DI061262] float default 0
    );

    alter table DT284 
        add constraint PID284DT284 primary key ([DI060297], [DI060300], [DI060299]);

    create table DT285 (
        [UUID] uniqueidentifier default newid() not null,
        [DI060386] varchar(18) not null,
        [DI060387] varchar(10) not null,
        [DI060388] numeric(10,0) default 0 not null,
        [DI060389] varchar(20) not null,
        [DI060390] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI060391] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI060435] numeric(5,0) default 0,
        [DI060436] varchar(20),
        [DI060437] varchar(20),
        [DI060392] varchar(4),
        [DI060393] varchar(8),
        [DI060394] numeric(5,0) default 0,
        [DI060666] numeric(5,0) default 0,
        [DI060395] numeric(5,0) default 0,
        [DI060396] varchar(20),
        [DI060398] varchar(80),
        [DI060399] numeric(10,0) default 0,
        [DI060400] varchar(2),
        [DI060401] varchar(40),
        [DI060402] float default 0,
        [DI060403] float default 0,
        [DI060404] float default 0,
        [DI060405] float default 0,
        [DI060406] float default 0,
        [DI060407] float default 0,
        [DI060408] float default 0,
        [DI060409] float default 0,
        [DI060410] float default 0,
        [DI060411] float default 0,
        [DI060413] float default 0,
        [DI060414] float default 0,
        [DI060415] float default 0,
        [DI060416] float default 0,
        [DI060417] float default 0,
        [DI060418] float default 0,
        [DI060419] float default 0,
        [DI060420] float default 0,
        [DI060421] float default 0,
        [DI060422] float default 0,
        [DI060423] float default 0,
        [DI060606] float default 0,
        [DI060607] float default 0,
        [DI060608] float default 0,
        [DI060609] float default 0,
        [DI060610] float default 0,
        [DI060611] float default 0,
        [DI060613] float default 0,
        [DI060612] float default 0,
        [DI061263] float default 0,
        [DI061266] float default 0,
        [DI061264] float default 0,
        [DI061267] float default 0,
        [DI061265] float default 0,
        [DI061268] float default 0
    );

    alter table DT285 
        add constraint PID285DT285 primary key ([DI060386], [DI060387], [DI060388], [DI060389]);

    create table DT286 (
        [UUID] uniqueidentifier default newid() not null,
        [DI061324] varchar(18) not null,
        [DI061325] varchar(18) not null,
        [DI061326] numeric(10,0) default 0 not null,
        [DI061328] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI061329] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI061330] numeric(5,0) default 0,
        [DI061331] varchar(20),
        [DI061332] varchar(20),
        [DI061333] varchar(4),
        [DI061334] varchar(8),
        [DI061335] numeric(5,0) default 0,
        [DI061336] numeric(5,0) default 0,
        [DI061337] numeric(5,0) default 0,
        [DI061338] numeric(5,0) default 0
    );

    alter table DT286 
        add constraint PID286DT286 primary key ([DI061324], [DI061325], [DI061326]);

    create table DT883 (
        [UUID] uniqueidentifier default newid() not null,
        [DI063056] varchar(18) not null,
        [DI063055] numeric(10,0) default 0 not null,
        [DI063058] varchar(10) not null,
        [DI063054] varchar(18),
        [DI063053] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI063052] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI063051] numeric(5,0) default 0,
        [DI063050] varchar(20),
        [DI063049] varchar(20),
        [DI063048] varchar(4),
        [DI063047] varchar(8),
        [DI063046] numeric(5,0) default 0,
        [DI063045] numeric(5,0) default 0,
        [DI063044] numeric(5,0) default 0,
        [DI063043] varchar(max),
        [DI063042] numeric(5,0) default 0,
        [DI063140] varchar(10)
    );

    alter table DT883 
        add constraint PID883DT883 primary key ([DI063056], [DI063055], [DI063058]);

    create table TEST_INTERNAL (
        [UUID] uniqueidentifier default newid() not null,
        [DI061591] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI061590] datetime2 default CONVERT(datetime2,'01.01.1970',104),
        [DI061589] numeric(5,0) default 0,
        [DI061588] varchar(20),
        [DI061587] varchar(20),
        [DI061586] varchar(4),
        [DI061585] varchar(8),
        [DI061584] numeric(5,0) default 0,
        [DI061583] numeric(5,0) default 0,
        [DI061582] numeric(5,0) default 0,
        [DI061592] varchar(100),
        [DI061593] varchar(100)
    );

    alter table TEST_INTERNAL 
        add constraint PIDTEST_INTERNAL primary key ([UUID]);

    create index DT002_ITEXT_INDEX on DT002 ([DI024796]);

    create index IDX_ITEXT_DT006DI026261 on DT006 ([DI026261]);

    create index IDX_ITEXT_DT007DI026273 on DT007 ([DI026273]);

    create index IDX_ITEXT_DT014DI025180 on DT014 ([DI025180]);

    create index IDX_ITEXT_DT014DI025188 on DT014 ([DI025188]);

    create index IDX_ITEXT_DT014DI025193 on DT014 ([DI025193]);

    create index IDX_ITEXT_DT015DI025208 on DT015 ([DI025208]);

    create index IDX_ITEXT_DT015DI040141 on DT015 ([DI040141]);

    create index IDX_ITEXT_DT016DI025253 on DT016 ([DI025253]);

    create index IDX_ITEXT_DT016DI025255 on DT016 ([DI025255]);

    create index IDX_ITEXT_DT016DI025260 on DT016 ([DI025260]);

    create index IDX_ITEXT_DT017DI025276 on DT017 ([DI025276]);

    create index IDX_ITEXT_DT017DI027786 on DT017 ([DI027786]);

    create index IDX_ITEXT_DT028DI027559 on DT028 ([DI027559]);

    create index IDX_ITEXT_DT030DI025662 on DT030 ([DI025662]);

    create index IDX_ITEXT_DT031DI026171 on DT031 ([DI026171]);

    create index IDX_ITEXT_DT031DI056987 on DT031 ([DI056987]);

    create index DT037_ITEXT_INDEX on DT037 ([DI025501]);

    create index IDX_ITEXT_DT041DI027836 on DT041 ([DI027836]);

    create index IDX_ITEXT_DT041DI027843 on DT041 ([DI027843]);

    create index IDX_ITEXT_DT060DI029546 on DT060 ([DI029546]);

    create index IDX_ITEXT_DT220DI053021 on DT220 ([DI053021]);

    create index IDX_ITEXT_DT221DI053033 on DT221 ([DI053033]);

    create index IDX_ITEXT_DT222DI053069 on DT222 ([DI053069]);

    create index IDX_ITEXT_DT223DI053105 on DT223 ([DI053105]);

    create index IDX_ITEXT_DT224DI053117 on DT224 ([DI053117]);

    create index IDX_ITEXT_DT226DI052889 on DT226 ([DI052889]);

    create index IDX_ITEXT_DT227DI052923 on DT227 ([DI052923]);

    create index IDX_ITEXT_DT227DI053142 on DT227 ([DI053142]);

    create index IDX_ITEXT_DT228DI052935 on DT228 ([DI052935]);

    create index IDX_ITEXT_DT229DI052958 on DT229 ([DI052958]);

    create index IDX_ITEXT_DT230DI053181 on DT230 ([DI053181]);

    create index IDX_ITEXT_DT231DI053012 on DT231 ([DI053012]);

    create index IDX_ITEXT_DT232DI053044 on DT232 ([DI053044]);

    create index IDX_ITEXT_DT233DI053091 on DT233 ([DI053091]);

    create index IDX_ITEXT_DT234DI053103 on DT234 ([DI053103]);

    create index IDX_ITEXT_DT235DI053128 on DT235 ([DI053128]);

    create index IDX_ITEXT_DT236DI053140 on DT236 ([DI053140]);

    create index IDX_ITEXT_DT237DI053164 on DT237 ([DI053164]);

    create index IDX_ITEXT_DT238DI052909 on DT238 ([DI052909]);

    create index IDX_ITEXT_DT239DI052921 on DT239 ([DI052921]);

    create index IDX_ITEXT_DT240DI052960 on DT240 ([DI052960]);

    create index IDX_ITEXT_DT241DI052972 on DT241 ([DI052972]);

    create index IDX_ITEXT_DT242DI052984 on DT242 ([DI052984]);

    create index IDX_ITEXT_DT243DI053048 on DT243 ([DI053048]);

    create index IDX_ITEXT_DT244DI053060 on DT244 ([DI053060]);

    create index IDX_ITEXT_DT342DI024371 on DT342 ([DI024371]);

    create index IDX_ITEXT_DT346DI024687 on DT346 ([DI024687]);

    create index IDX_ITEXT_DT390DI029725 on DT390 ([DI029725]);

    create index IDX_ITEXT_DT399DI003637 on DT399 ([DI003637]);

    create index IDX_ITEXT_DT399DI003640 on DT399 ([DI003640]);

    create index IDX_ITEXT_DT405DI001594 on DT405 ([DI001594]);

    create index IDX_ITEXT_DT405DI001588 on DT405 ([DI001588]);

    create index IDX_ITEXT_DT405DI057816 on DT405 ([DI057816]);

    create index IDX_ITEXT_DT407DI003237 on DT407 ([DI003237]);

    create index IDX_ITEXT_DT408DI001570 on DT408 ([DI001570]);

    create index IDX_ITEXT_DT410DI001589 on DT410 ([DI001589]);

    create index IDX_ITEXT_DT410DI029710 on DT410 ([DI029710]);

    create index IDX_ITEXT_DT411DI010200 on DT411 ([DI010200]);

    create index IDX_ITEXT_DT411DI040918 on DT411 ([DI040918]);

    create index IDX_ITEXT_DT411DI056920 on DT411 ([DI056920]);

    create index IDX_ITEXT_DT412DI001591 on DT412 ([DI001591]);

    create index IDX_ITEXT_DT412DI007566 on DT412 ([DI007566]);

    create index IDX_ITEXT_DT415DI001571 on DT415 ([DI001571]);

    create index IDX_ITEXT_DT415DI001572 on DT415 ([DI001572]);

    create index IDX_ITEXT_DT415DI001657 on DT415 ([DI001657]);

    create index IDX_ITEXT_DT420DI001568 on DT420 ([DI001568]);

    create index IDX_ITEXT_DT423DI000441 on DT423 ([DI000441]);

    create index IDX_ITEXT_DT424DI001573 on DT424 ([DI001573]);

    create index IDX_ITEXT_DT425DI000296 on DT425 ([DI000296]);

    create index IDX_ITEXT_DT425DI024662 on DT425 ([DI024662]);

    create index IDX_ITEXT_DT425DI024663 on DT425 ([DI024663]);

    create index IDX_ITEXT_DT428DI001566 on DT428 ([DI001566]);

    create index IDX_ITEXT_DT428DI001569 on DT428 ([DI001569]);

    create index IDX_ITEXT_DT428DI026382 on DT428 ([DI026382]);

    create index IDX_ITEXT_DT432DI001687 on DT432 ([DI001687]);

    create index IDX_ITEXT_DT433DI003748 on DT433 ([DI003748]);

    create index DT435_ITEXT_INDEX on DT435 ([DI001549]);

    create index IDX_ITEXT_DT441DI000456 on DT441 ([DI000456]);

    create index IDX_ITEXT_DT444DI001553 on DT444 ([DI001553]);

    create index IDX_ITEXT_DT447DI041276 on DT447 ([DI041276]);

    create index IDX_ITEXT_DT447DI041277 on DT447 ([DI041277]);

    create index IDX_ITEXT_DT452DI003108 on DT452 ([DI003108]);

    create index IDX_ITEXT_DT453DI001245 on DT453 ([DI001245]);

    create index IDX_ITEXT_DT454DI001172 on DT454 ([DI001172]);

    create index IDX_ITEXT_DT454DI001217 on DT454 ([DI001217]);

    create index IDX_ITEXT_DT454DI001251 on DT454 ([DI001251]);

    create index IDX_ITEXT_DT455DI001361 on DT455 ([DI001361]);

    create index IDX_ITEXT_DT458DI003201 on DT458 ([DI003201]);

    create index DT478_ITEXT_INDEX on DT478 ([DI000632]);

    create index IDX_ITEXT_DT500DI024237 on DT500 ([DI024237]);

    create index IDX_ITEXT_DT510DI010402 on DT510 ([DI010402]);

    create index IDX_ITEXT_DT511DI010625 on DT511 ([DI010625]);

    create index IDX_ITEXT_DT513DI010405 on DT513 ([DI010405]);

    create index IDX_ITEXT_DT516DI024312 on DT516 ([DI024312]);

    create index IDX_ITEXT_DT520DI024353 on DT520 ([DI024353]);

    create index IDX_ITEXT_DT522DI024338 on DT522 ([DI024338]);

    create index IDX_ITEXT_DT522DI040824 on DT522 ([DI040824]);

    create index IDX_ITEXT_DT525DI026601 on DT525 ([DI026601]);

    create index IDX_ITEXT_DT526DI027943 on DT526 ([DI027943]);

    create index IDX_ITEXT_DT527DI026572 on DT527 ([DI026572]);

    create index IDX_ITEXT_DT527DI026722 on DT527 ([DI026722]);

    create index IDX_ITEXT_DT528DI026718 on DT528 ([DI026718]);

    create index IDX_ITEXT_DT529DI026751 on DT529 ([DI026751]);

    create index IDX_ITEXT_DT530DI053192 on DT530 ([DI053192]);

    create index DT545_ITEXT_INDEX on DT545 ([DI010275]);

    create index IDX_ITEXT_DT839DI053225 on DT839 ([DI053225]);

    create index IDX_ITEXT_DT874DI053238 on DT874 ([DI053238]);

    create index IDX_ITEXT_DT875DI053250 on DT875 ([DI053250]);

    create index IDX_ITEXT_DT946DI025792 on DT946 ([DI025792]);

    create index IDX_ITEXT_DT947DI024886 on DT947 ([DI024886]);

    create index DT951_ITEXT_INDEX on DT951 ([DI010469]);

    create index IDX_ITEXT_DT959DI024598 on DT959 ([DI024598]);

    create index IDX_ITEXT_DT959DI025949 on DT959 ([DI025949]);

    create index IDX_ITEXT_DT959DI025950 on DT959 ([DI025950]);

    create index SIMIGRATIONRULEMIGRATIONHIS on MIGRATIONHISTORY ([MIGRATIONRULE]);
